from django.contrib import admin

from main.models import Epic, Story, Project, Sprint, Comment, Member


admin.site.register(Member)
admin.site.register(Project)
admin.site.register(Epic)
admin.site.register(Sprint)
admin.site.register(Story)
admin.site.register(Comment)
